body {
     font-family: 'Raleway', sans-serif !Important;
     overflow-x: hidden;
}

/*Initialize variables*/
/*****---------- Grouped Styles ----------*****/
 .videos, .navigatio-bar, .partners, .landing-page, .updates {
     position: relative;
}
 .tribal-bg, .landing-text, .landing-page input::after, .vertical-balance, .ad-bottom, .bottom-advertisement, .scroll-down img, .page-title-row {
     position: absolute;
}
 .landing-page .tribal-bg, .partners .tribal-bg {
     bottom: 0;
     width: 100%;
}
 .events h4, .landing-page .top p, .landing-page h4, .events h5, .videos h1, .error-title h1 {
    font-family: 'Montserrat', sans-serif;
}
 .primary-color {
     color: #6EBD38;
} 

.primary-bg-color{
    background-color: #6EBD38 !Important;
}
 .secondary-color, .events h4, .events h5, .partners h4, .videos h2 {
     color:#3C68B1;
} 

.secondary-bg-color {
    background-color:#3C68B1 !Important;
}
 .entry-header, .aiwidgetscss .widget-title, .aiwidget-title {
     display: none;
}
/*************** 1. Header ***************/
 .custom-logo {
     width:145px;
     height: auto;
     padding-bottom: 1px;
}
 .navigation-bar{
     z-index:99;
}
 .navigation-bar .nav-item {
     margin-left: 1vw;
}
 .nav-fix {
     position: fixed;
     width: 100%;
     background-color: rgba(255, 255, 255, 0.99);
}

.nav-tribal-bg {
	margin-bottom: -4px;
	position: absolute;
	left: 0;
	width: 100%;
	height: 24px !important;
}

#mega-menu-wrap-menu-top #mega-menu-menu-top > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-menu-top #mega-menu-menu-top > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-menu-top #mega-menu-menu-top > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
	color:#3C68B1 !important;
	font-weight:bold; 
}

#mega-menu-wrap-menu-top #mega-menu-menu-top > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item .mega-current-menu-item a.mega-menu-link{
	background:#fff !important; 
	color:#000 !important; 
}

#mega-menu-menu-bottom{
    background-color:transparent !important; 
}

#mega-menu-wrap-menu-bottom{
   position: absolute;
   bottom:-2px; 
   left:0; 
}

#mega-menu-wrap-menu-top, #mega-menu-wrap-menu-bottom {
    background: transparent;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
    width: 100%;
    flex-grow: 1;
    display: flex !important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
}

#mega-menu-wrap-menu-bottom, #mega-menu-wrap-menu-bottom #mega-menu-menu-bottom, #mega-menu-wrap-menu-bottom #mega-menu-menu-bottom ul.mega-sub-menu, #mega-menu-wrap-menu-bottom #mega-menu-menu-bottom li.mega-menu-item, #mega-menu-wrap-menu-bottom #mega-menu-menu-bottom li.mega-menu-row, #mega-menu-wrap-menu-bottom #mega-menu-menu-bottom li.mega-menu-column, #mega-menu-wrap-menu-bottom #mega-menu-menu-bottom a.mega-menu-link {
    font-size: 14px !important;
    font-weight:500 !Important; 
    letter-spacing: .5px !Important; 
    font-weight: lighter !Important;
}

#mega-menu-wrap-menu-top #mega-menu-menu-top > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px !Important;
    padding-right:15px !Important;
}

#mega-menu-item-953 a{
    padding-right:0px !Important;
}

 #mega-menu-wrap-menu-top .mega-menu-link:hover{
    /* border-bottom: 1px solid #6EBD38 !important;  */
} 

#mega-menu-wrap-menu-top .mega-menu-link{
    height:30px !important; 
}

 #mega-menu-wrap-menu-top .mega-sub-menu .mega-menu-link{
    height:auto !Important; 
}

#mega-menu-wrap-menu-bottom #mega-menu-menu-bottom > li.mega-menu-item > a.mega-menu-link {
    color: #000 !Important;
    font-size: 17px !important; 
}

#mega-menu-wrap-menu-top #mega-menu-menu-top > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-menu-top #mega-menu-menu-top > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-menu-top #mega-menu-menu-top > li.mega-menu-item > a.mega-menu-link:focus {
    background:#fff !important;
}

#mega-menu-wrap-menu-bottom #mega-menu-menu-bottom > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-menu-bottom #mega-menu-menu-bottom > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-menu-bottom #mega-menu-menu-bottom > li.mega-menu-item > a.mega-menu-link:focus {
	color: #fff !IMPORTANT;
}

/*****---------- 1.1 Inner pages stylings ----------*****/
 .innerpages-tribal-bg {
     width: 100vw;
     margin-top: -6px;
}

.coming-soon img{
    object-fit: cover;
    height:81vh;
    width: 100vw; 
}

.owl-clients-inner img:hover{
    cursor: pointer;
}

title{
    text-transform: uppercase !Important;
}

.page-title {
     height: 50vh;
}

 .img-overlay {
     position: absolute;
     top: 0px;
     right: 0px;
     bottom: 0px;
     left: 0px;
}

.heading h4 {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold; 
    font-size: 28px;
    text-transform: uppercase;
    margin-left:0 !Important; 
    line-height:36px !Important; 
}

.heading .uvc-sub-heading{
    padding-top:10px !Important;
    font-size: 14px !Important; 
    /*width:75%;*/
    margin-left:0 !Important;
}

.body p{
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
}
/*************** 2. Footer ***************/
.site-footer {
     background:#3c68b1;
}
 footer .footer-padding {
    padding:70px 0px 50px 0px;
}
 .wp-image-24 {
     width:100px;
     margin:0px auto !important;
}

footer #media_image-2 {
    margin: 0px auto !important; 

}
 footer h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600; 
     font-size: 20px;
}

/* footer p, footer ul li, footer a, footer .btn {
     font-size:14px !important;
} */

footer ul li a {
    line-height: 20px; 
}
 footer a {
    color: #fff;
}

footer a:hover{
    color:#6EBD38; 
}

 footer ul {
     list-style: circle;
     display: contents;
     line-height:30px; 
}
 footer input {
     border: 1px solid #fff;
     /*width: 263px !Important; */
}
 footer .social-icons a {
     flex-grow: 1;
     font-size: 20px;
}
 footer .tribal-top {
     margin-top: -15px;
     width: 100%;
}
 h6 {
     margin-bottom: 24px;
}
 .copyright {
     font-size: 11px;
}

footer .links{
    padding-left: 45px; 
}
/*****---------- 2.1 Placeholder for Footer ----------*****/
 footer ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
     color: #218838 !Important;
     font-style: italic;
     font-size: 9px;
     padding-left: 10px !Important;
     padding-bottom: 0px !important;
     margin-bottom: 0px !important;
}
 footer ::-moz-placeholder {
    /* Firefox 19+ */
     color:#218838 !Important;
     font-style: italic;
     font-size: 9px;
     padding-left: 10px !Important;
     padding-bottom: 0px !important;
     margin-bottom: -15px !important;
}
 footer ::-ms-input-placeholder {
    /* IE 10+ */
     color:#218838 !Important;
     font-style: italic;
     font-size: 9px;
     padding-left: 10px !Important;
     padding-bottom: 0px !important;
     margin-bottom: 0px !important;
}
 footer ::-moz-placeholder {
    /* Firefox 18- */
     color:#218838 !Important;
     font-style: italic;
     font-size: 9px;
     padding-left: 10px !Important;
     padding-bottom: 0px !important;
     margin-bottom: 0px !important;
}
/*************** 3. Landing Page ***************/
.homeslider h1 {
    position: absolute;
    top: 10vh;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 2;
    font-size: 28px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bolder;
}

.homeslider span{
    background:red; 
}

 .homeslider .vertical-balance {
     top: 55%;
     transform: translate(0, -50%);
     width: 100%;
}

.overlay{
    background-color:rgba(102,102,102,.77);
    padding:25px 0px;
}

.overlay .btn{
    /*border:1px solid #6EBD38;*/
    margin-top: 25px; 
}

.overlay p{
    font-weight: 500; 
}

.owl-home img{
    object-fit: cover;
}

.landing-page, .owl-home img {
    height:50vh !important;
}

.top-menu{
    margin-bottom: 17px !Important; 
}

.top-menu i{
    font-size: 12px; 
    /* margin-bottom: 1px;  */
}

.top-menu p{
    font-size: 10px; 
    margin-bottom: 0; 
    padding-right: 4px; 
    letter-spacing: 1px; 
    font-family: 'Montserrat', sans-serif;
    font-weight: 500; 
}

#searchsubmit{
    margin-top: -2px;
}

#searchform {
    display: inline-flex;
}

#searchform .input-group {
     /*width: 15%;*/
     border: 0px;
     border-bottom: 1px solid #3C68B1 !Important;
     /*height: 26px !Important;*/
}

.top-menu .play {
     width: 33px;
     height: auto;
}

.top-menu .play:hover {
	cursor:pointer;
}

 .landing-overlay {
     position: absolute;
     background: rgba(255, 255, 255, 0.5);
     width: 100%;
     height: 10000%;
     display: block;
     top: 0;
     bottom: 0;
     left: 0;
}

 .landing-page .top p {
     font-size: 10px !important;
     color: #3C68B1 !important;
     font-weight: 800 !important;
     line-height: 0 !important;
     position: absolute;
     right: -15px;
     text-transform:uppercase !important;
}

 .landing-page .cls-1 {
     fill: #6EBD38;
}
 .landing-page .cls-2 {
     stroke: #6EBD38;
}
/*Import Gotham font*/
/*@import "sass-imports/scrollbar.scss";
 */
/*****---------- 3.1 Hero Content ----------*****/
 .landing-page h4 {
     font-size: 14px;
     letter-spacing: 1px; 
     margin-bottom: 12px; 
}
 .landing-page h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600; 
     font-size: 35px;
     letter-spacing: 1px; 
     line-height: 46px; 
}
 .landing-page p {
     font-size: 18px;
     /*line-height: 24px;*/
     margin-bottom:0;
     letter-spacing: 1px; 
     padding-top: 14px; 
}
 .landing-page .btn {
     font-weight: bold;
     font-size: 10px;
     background:#3C68B1; 
     width: 187px !important; 
}

 .landing-page .btn:hover {
     transition: 1s;
     background: #6EBD38 !important;
     border: 1px solid #6EBD38;
     color: #fff !important;
     border-radius: 0px;
}
/*****---------- 3.1 Placeholder for landing Page Input ----------*****/
 #searchform ::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
     color: #76c044 !important;
     font-style: italic;
     font-size: 13px;
     padding-left: 10px !Important;
     padding-bottom: 0px !important;
     margin-bottom: 0px !important;
}
 #searchform ::-moz-placeholder {
    /* Firefox 19+ */
     color:#76c044 !important;
     font-style: italic;
     font-size: 13px;
     padding-left: 10px !Important;
     padding-bottom: 0px !important;
     margin-bottom: -15px !important;
}
 #searchform ::-ms-input-placeholder {
    /* IE 10+ */
     color: #76c044 !important;
     font-style: italic;
     font-size: 13px;
     padding-left: 10px !Important;
     padding-bottom: 0px !important;
     margin-bottom: 0px !important;
}
 #searchform ::-moz-placeholder {
    /* Firefox 18- */
     color: #76c044 !important;
     font-style: italic;
     font-size: 13px;
     padding-left: 10px !Important;
     padding-bottom: 0px !important;
     margin-bottom: 0px !important;
}
 .landing-text {
     top: 40%;
     transform: translate(0, -50%);
     width: 100%;
     left: 0;
}

 .landing-text .btn:hover {
     color:#fff;
}
/*************** 4. Events ***************/
 .events {
     padding: 0px 0px 20px 0px;
}
 .event-ad h4 {
     font-size: 28px !Important;
     margin-bottom: 17px !Important;
    text-transform: uppercase; 
}

.event-ad .card-1{
    margin:0px 0px 20px 0px; 
}

    
/*     margin-bottom: 28px !Important;*/
 .tribal-events {
     position: absolute;
     top: -35px;
     width: 100%;
     left: 0;
}
 .events .date span:nth-child(1), .events .date span:nth-child(2) {
    font-family: 'Montserrat', sans-serif;
}

 .events .date span:nth-child(1) {
     font-size: 18px;
}
 .events .date span:nth-child(2) {
     font-size: 34px;
     line-height: 22px;
}
 .events h5 {
     font-size: 14px !Important;
     margin-bottom: 25px !Important;
}
 .bottom-advertisement {
     bottom: 0;
     right: 15px;
     left: 15px;
}
/*****---------- 4.1 Advertisements ----------*****/
 .ad-bottom {
     bottom: 0;
     padding: 0px 1.25rem 5px 1.25rem;
     left: 0;
}
 .logo-ad {
     width: 50px;
     height: 50px;
     object-fit: cover;
}
 .date span {
     display: block;
}
/*************** 5. Map ***************/
/*************** 4. Video ***************/
 .videos {
     padding: 0px 0px 0px 80px;
}
 .videos .attachment-thumbnail {
     height: 70px;
     width: auto;
}
 .videos .widget-title {
     font-size: 44px;
     font-family: 'Montserrat', sans-serif;
     margin-bottom: 25px;
}
 .videos h2 {
     font-size: 28px;
     font-family: 'Montserrat', sans-serif;
     margin-bottom:15px !important; 
     font-weight:500 !important; 
}
 .videos p {
     font-size: 16px;
     line-height: 20px;
}
 .videos .ult-modal-img{
     height: 50px;
     width: auto;
}
 .videos .ult-modal-img {
     height: 50px;
     width: auto;
     position: absolute;
     top: 60%;
     transform: translate(0,-50%);
    /* border-radius: 10px;
     */
}
 .videos svg:hover {
     cursor: pointer;
}
 .videos svg:hover .cls-1 {
     fill: #6EBD38;
     transition: 1s;
}
 .cls-1 {
     fill: #fff;
}
 .cls-2 {
     fill: none;
     stroke: #fff;
     stroke-miterlimit: 10;
     stroke-width: 12px;
}

.video-column-content {
	padding: 80px 0px 60px 0px;
}

/* Youtube Video Thumbnail */
.owl-videos .card{
    cursor: pointer;
}

.owl-videos .card:hover .card-img, .video-gallery .card:hover .card-img{
    filter: grayscale(90); 
    transition:1.2s; 
    /* transform: scale(1.01);  */
}

.owl-videos p{
    font-weight: 600; 
}

.owl-videos .card:hover p{
    color:#0056b3; 
    transition: 1.4s; 
}

.modal-backdrop.show {
	opacity: 0.8 !important;
}


/*************** 5. Updates ***************/
 .updates {
     padding-top: 50px !important;
}
 .updates .tribal-bg {
     bottom: 0;
}
 .updates h4 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 500 !important; 
     font-size: 28px;
}
 .updates h5 {
    font-family: 'Montserrat', sans-serif;
    font-weight:500 !important; 
     font-size: 22px;
     margin-bottom:26px !important;
     padding-left:15px !Important;
}
 .updates p{
     font-weight: 400;
     font-size: 14px;
     line-height: 21px;
}
 .updates .card:nth-child(1){
     border:1px solid #000;
}

.updates .card img:hover{
	filter:grayscale(90%);
	cursor:pointer;
	transition:1.2s; 
}

.updates .card:hover p{
	transition:2s; 
}

.updates .card:not(:hover) p{
	transition:2s;
}

/*****---------- 5.1 Twitter ----------*****/
 .aiwidgetscss {
     background:#3c68b1;
     padding:20px !important;
     height:80vh; 
}
 .aiwidgetscss .imgdisplay img {
     border-radius: 50%;
}
 .imgdisplay .tweettext {
     color: #fff;
}
 .imgdisplay img{
     width:30px;
     height:auto;
}
 .tweettext{
     color:#fff !Important;
     font-size:13px;
}

 .tweettext a{
     color:#fff !important;
}
 .tweet_author{
     display:block !important;
}

.tweetlink a{
    color:#3C68B1 !important;
    text-transform:capitalize;
    /*font-weight: 600; */
}

.twitter-follow-button{
    color:#87bb00; 
}
/*************** 5. Partners Section ***************/
 .partners {
     padding:15px 0px 10px 0px !Important;
}
 .partners h4 {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold; 
     font-size: 28px;
     padding: 0px 0px 10px 0px!Important;
     font-weight: normal;
}
 .partners .uvc-sub-heading, .partners p {
     font-weight: 600;
     font-size: 14px;
     padding-bottom:15px;
}
 .partners .btn {
     font-weight: bold;
     font-size: 10px;
}
 .partners img {
     height: 70px;
     width: auto;
}
 .partners .btn {
     width: 15%;
     background: #6EBD38;
     font-size: 12px;
}
 .tribal-partners{
     position: absolute !important;
     width: 100% !important;
     height: auto !Important;
     left: 0;
     right:0;
     top:-15px;
}
/*****---------- Miscellaneous Styles ----------*****/
 .vertical-balance {
     top: 50%;
     transform: translate(0, -50%);
     width: 100%;
}
.title-page {
     background-size:cover;
     background-repeat: no-repeat;
     background-attachment: fixed;
     background-position-y: bottom;
     height: 40vh; 
     position:relative; 
}
 .col-img {
     height: 50vh;
     object-fit: cover;
     width: 100vw;
}
 .fa-file-pdf {
     color: #6EBD38;
}

/*Title Page */
 .about-title-overlay {
     position: absolute;
    /* background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,1) 100%);
     */
    /* background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,1) 100%);
     */
     background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, black 100%);
     filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 );
     height: 50%;
     width: 100%;
     display: block;
     z-index:0;
     bottom: 0;
     left: 0;
     right: 0;
}

.title-page h1{
    font-size: 40px; 
    font-family: Gotham Bold; 
    font-weight: 600;
    text-transform: uppercase;
}

.ult_modal-body {
     padding:0px !important;
}
/*Tabs */
 #advanced-tabs-wrap-3135{
     width:100%;
}
 .ult_tab_li{
     flex-grow: 1;
} 

.ult_tabmenu.style2 li.ult_tab_li a {
     -webkit-box-shadow:none !Important; 
     box-shadow:none !Important; 
     border: 0 solid #000; 
     font-family: Gotham Bold !Important; 
} 

.ult_tabmenu .style2 h5{
    color:#6EBD38 !Important;
} 

.about-tabs h5{
    color:red !Important;
}

/*DOwnload */
.list-resources a{
    text-decoration:none;
    color:#000;
}

.list-resources i:hover, .list-resources a:hover {
    color:#6EBD38;
    transition: 1s; 
    text-decoration:none;
}

.download-text{
    letter-spacing: 1px; 
}

/*Owl dots */
/*.owl-dots{
    position: absolute;
    width: 100%; 
    bottom: 0; 
}*/
.owl-theme .owl-dots .owl-dot span {
    width: 10px !important;
    height: 10px !important;
    background: transparent !important;
    border-radius: 0 !important;
    border:1px solid #3C68B1;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background:#3C68B1 !Important;
    border: 0px !Important; 
}

/*.owl-nav {
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
    width: 100%;
     background: red; 
}*/

/*.owl-prev{
    position: absolute;
    left: 45px; 
}*/

/*.fa-angle-right:hover{
    color:#3D68B1 !Important;
}*/

.owl-theme .owl-nav [class*="owl-"]:hover {
    background:transparent !Important;
    /*color:#3D68B1 !Important;*/
}

.owl-prev:hover{
    background: transparent;
}

/*.owl-next{
    position: absolute;
    right: 45px; 
}*/

/*Error 404*/
.error-page{
    height: 80vh; 
}

.error-page .error-title{
    background:rgba(24,41,69,.9);
    position: absolute;
    top: 45%; 
    transform: translate(0,-50%);
    font-family: 'Montserrat', sans-serif;
    font-weight: 500; 
}

.error-page .error-title a{
    background:#6EBD38;
}

/*Import Scrollbar*/
 ::-webkit-scrollbar {
     width: 12px;
     background: transparent;
}
 ::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 6px rgba(18, 40, 76, 0.2);
    */
     border-radius: 0px;
     background: transparent;
}
 ::-webkit-scrollbar-thumb {
     border-radius: 0px;
    /*border-left:1px solid rgba(255,255,255,.3);
    */
    /*-webkit-box-shadow: inset 0 0 3px rgb(255, 255, 255);
    */
    /*background:#6EBD38;
    */
     background: gray;
}
/* Handle on hover */
 ::-webkit-scrollbar-thumb:hover {
    /*background:gray;
    */
     background: #6EBD38;
     border-radius: 0px;
}
/*Placeholder */
/*# sourceMappingURL=style.css.map */


 /*********Alfie***********/

 .afraa-partnership{
    background-color: #ecececcc;
    margin-top: -22px;
 }
 .afraa-partnership .card{
    background-color: transparent;
 }

.clients-cards .modal-body{
	height:50vh !Important; 
	overflow-y:scroll !Important; 
}
 /*Mutala */
 .inner-content{
    background-color:#f2f2f2;
 }

 .vc-content h4{
    font-size: 24px !important; 
 }
 .title {
    width: 50%; 
 }
.title h1 {
    /*border-bottom:1px solid #3C68B1;*/
    margin-bottom:40px;
    font-family: 'Montserrat', sans-serif;
    font-size: 46px;
    padding-top: 70px; 
    line-height: 50px; 
}

.title hr{
    width:30% !important;
    margin:0px;
    background:#3C68B1;
}

.new-design h6{
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 16px; 
}

.visual-composer-content p{
    font-size: 16px !important;
    line-height: 26px !important;
}

.visual-composer-content{
    padding-left:35px !important; 
}
.contactdetails h2{
    font-size: 32px !Important; 
    color:#3C68B1;
    font-weight: bold;
    line-height: 44px !important;  
}

.contactdetails p{
    font-size: 16px !Important; 
    line-height: 26px !important; 
}

/*Clients Page*/
.clients-cards .card{
    height: 150px; 
    width: 150px; 
/* 	border:1px solid #000; */
/*     -webkit-box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.2); 
box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.2); */
}

.clients-cards .card img{
    position: absolute;
    top: 50%; 
    left: 0; 
    transform:translate(0,-50%);
}

.clients-cards .card:hover{
    cursor: pointer;
}

.clients .col{
	border:1px solid #000; 
	margin:0px 15px;
}

/* Partners Images  */
.partners .card{
    margin:20px 20px 20px 0px; 
}

.partners .card-group > .card + .card {
	border-left:1px solid rgba(0, 0, 0, 0.125) !important;
}

.partners .card:hover img{
    filter: grayscale(90%);
    /* scale: 1.2;  */
}


/*Team */
.ult-style-1 .ult-team-member-position, .ult-style-2 .ult-team-member-position, .ult-style-3 .ult-team-member-position {
    text-transform: capitalize !important;
}

.ult-style-1 .ult-team-member-name-wrap .ult-team-member-name, .ult-style-2 .ult-team-member-name-wrap .ult-team-member-name, .ult-style-3 .ult-team-member-name-wrap .ult-team-member-name {
    color: #333;
    font-size: 16px;
    text-transform: uppercase;
    margin: 25px 0 5px 0;
    display: block;
    font-weight: 700;
    /*padding-bottom:10px !important;*/
}

.team h6{
    font-size: 12px !important; 
}

.team .ult-team-member-wrap, .wpb_column > .wpb_wrapper .ult-team-member-wrap {
    margin-bottom: 35px;
    height: 200px;
}

.close-icon{
    height: 35px; 
    width: auto;
}

/* Custom */
.vc_col-sm-8 .wpb_wrapper {
	position: relative;
}

.vc_col-sm-8 .wpb_wrapper .vc_btn3-container {
	position: absolute;

	top: 76%;

	transform: translate(0,70%);

	right: 20px;
	
}

.vc_col-sm-8 .wpb_wrapper .vc_btn3-container a {
	font-size: 20px;

padding: 8px;
background: #3C68B1 !important;
font-weight: 600;
}

/* Contact us page  */
.contact-details .card {
    width: calc((100% - 60px) / 3);
    /* height: 100px; */
    border: solid 1px #e8e8e8;
    box-shadow: 0px 1px 5px rgba(0,0,0,0.1);
    border:0px; 
    margin:15px; 
}

.contact-details .card-body ul li {
    margin:10px 0px; 
}

.contact-details .card-body ul li span{
    margin-left:55px; 
}

.join-button{
    background-color:#3c68b1; 
}
/* 
.modal-backdrop {
	position: relative !important;
} */

.video-column-content h2{
    color:#fff !important;
}

.applink{
	position:absolute; 
	bottom: 20px; 
	right: 5%; 
	border-radius: 8px;
/* 	background-color:rgba(111, 188, 59,.6); */
	background-color:#71be3e; 
	color:#fff; 
	padding:10px 30px; 
	font-weight:bold;
}

.applink:hover{
	text-decoration:none; 
	color:#fff; 
	background-color:#0056b3; 
	transition:1.1s; 
}

.ad-content{
overflow: hidden; 
}

.ad-content h3 {
	color: #3c68b1;
	font-weight: bold;
	padding-bottom: 15px;
}

.loadmore, .loadless {
	background: #3c68b1;
	padding: 8px 20px;
	color: #fff;
	font-weight: bold;
}

.loadmore::before {
	position: absolute;
	content: "";
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, transparent),color-stop(1, #ffffff));
	height: 100px;
	width: 100%;
	left: 0;
	/* top: 0; */
	bottom: 34px;
}

.ad-2 a {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #fff;
	border: 1px solid #fff;
	padding: 6px 20px;
	opacity: 0;
}

.ad-2 a:hover {
	color: #fff;
	text-decoration: none;
}

.ad-2::before {
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	visibility: hidden;
}

.list-2:hover .ad-2::before, .list-2:hover .ad-2 a {
	opacity: 1;
	visibility: visible;
	transition: .3s;
	background: #3c68b2;
}

.loadmore:hover {
	color: #fff;
	text-decoration: none;
}

.updates .card img {
	height: 163px;
	object-fit: cover;
	width: 100%;
}

/* .africa-wings .card {
    height:270px;
    width:auto;
    object-fit:contain; 
} */

.africa-wings iframe{
    width:100%;
    height:450px;
}

.africa-wings-row {
    margin-top:50px;
}

.africa-wings-row .card {
    border: 1px solid #3d68b1;
    transition:.3s; 
}

.africa-wings-row .card h4 {
	background: #3d68b1;
	margin: -15px auto 0px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
	padding: 5px 10px;
	color: #fff;
}

.africa-wings-row .card ul li {
	font-size: 13px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	padding-top: 0;
	padding-bottom: 8px;
	margin-bottom: 10px;
	border-bottom: 1px solid #e6e6e6;
}

.africa-wings-row .card ul {
	padding: 20px 30px 0px;
}

.africa-wings h5 {
	text-decoration: none;
	color: #3c6bac;
	text-align: center;
	font-size: 16px;
	margin: 6px 0px;
}

.rw{
    margin-top:30px; 
}

.africa-wings h5, .newslettrs h5 {
	background-color: #3c6bac;
	text-align: center;
	font-size: 16px;
	color: #fff;
	font-weight: 500;
	padding: 15px;
	height: 64px;
	text-decoration: none;
	display: flex;
	align-items: center;
    justify-content: center;
    margin: 0px; 
}

.africa-wings .card{
    transition-duration: 700ms; 
}

.africa-wings .card:hover {
	box-shadow: 0px 0px 10px rgba(0,0,0,.59);
}

.africa-wings img {
	height: 275px;
	width: 100%;
	object-fit: cover;
}

.videos a.btn {
	background: #3d68b1;
	color: #fff;
}

/* Newsletters  */
.newslettrs .card img {
	width: 100%;
	height: auto;
	object-fit: contain;
	padding: 30px;
}

/* Photo Gallery  */
.photo-gallery .nav-link.active {
	background-color: #3d68b1 !important;
}

.photo-gallery .nav-link {
	font-weight: 600;
	padding-left: 30px;
}

.photo-gallery .card{
    overflow: hidden;
}

.photo-gallery .card::before {
	content: "";
	position: absolute;
	background: rgb(61, 104, 177,.8);
	height: 100%;
	width: 100%;
	visibility: hidden;
	transition: .4s all;
}

.photo-gallery .card:hover::before {
    visibility:visible;
}

.photo-gallery .card i {
	position: absolute;
	top: 50%;
	margin: 0px auto;
	left: 0;
	right: 0;
	width: 100%;
	text-align: center;
    transform: translateY(90px);
    z-index: 9999; 
    transition-duration: 700ms; 
    overflow: hidden;
}

.photo-gallery .card:hover i{
    transform: translateY(0px); 
}

.page-template-page-gallery .atss {
    z-index: 0;
}

/* SIngle Blog  */

.single-post .hentry, .archive .hentry, .blog .hentry, .single-post .comments-area, .archive .comments-area, .blog .comments-area, .archive .site-main .posts-navigation, .single-post .site-main .posts-navigation, .blog .site-main .posts-navigation {
	padding: 30px;
	margin: 0 0 30px 0;
	background: #f8f8f8;
	border: 1px solid #f8f8f8;
	box-shadow: 0 2px 4px rgba(0,0,0,0.2),0 -1px 0px rgba(0,0,0,0.02);
	-webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.2),0 -1px 0px rgba(0,0,0,0.02);
	-moz-box-shadow: 0 2px 4px rgba(0,0,0,0.2),0 -1px 0px rgba(0,0,0,0.02);
	-webkit-backface-visibility: hidden;
}

.post-thumbnail img {
	width: 100%;
	height: 350px;
	object-fit: cover;
}

.sidebar h6.widget-title {
	text-transform: uppercase;
	font-family: 'helvetica_lightregular', Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	line-height: 1.5;
	text-align: center;
	margin-top: -44px;
	margin-bottom: 30px;
}

.sidebar .widget ul li {
	font-size: 13px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	padding-top: 0;
	padding-bottom: 8px;
	margin-bottom: 10px;
	border-bottom: 1px solid #e6e6e6;
}

.sidebar .widget {
	margin-top: 0;
	margin-bottom: 40px;
	border: 1px solid #d6d6d6;
	padding: 30px;
}

.widget ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.widget input[type="search"], .widget input[type="submit"] {
	font-size: 16px;
	padding: 15px;
	width: 100%;
	line-height: .99;
	border: none;
	background: #fff;
	outline: none;
}

.sidebar h6.widget-title span {
	padding: 8px 15px;
	background: #fff;
	border: 1px solid #d6d6d6;
}

.entry-meta {
	font-size: 14px;
	padding: 16px 0px;
}

.entry-meta a {
	color: #666;
	border-bottom: 1px dotted #666;
}

.entry-footer span {
	margin: 0 0.618em 0 0;
	padding: 0 0.618em 0 0;
	display: inline-block;
}

.sidebar .widget ul li a {
	color: #151515;
}


/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
.sticky {
	display: block;
}

.single-post .hentry, 
.archive .hentry,  
.blog .hentry, 
.single-post .comments-area, 
.archive .comments-area,  
.blog .comments-area, 
.archive  .site-main .posts-navigation,
.single-post .site-main .posts-navigation,
.blog .site-main .posts-navigation {
    padding: 30px;
    margin: 0 0 30px 0;
    background: #f8f8f8;
    border: 1px solid #f8f8f8;
    box-shadow: 0 2px 4px rgba(0,0,0,0.2),0 -1px 0px rgba(0,0,0,0.02);
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.2),0 -1px 0px rgba(0,0,0,0.02);
    -moz-box-shadow: 0 2px 4px rgba(0,0,0,0.2),0 -1px 0px rgba(0,0,0,0.02);
    -webkit-backface-visibility: hidden;
}

.byline,
.updated:not(.published) {
	display: none;
}

.single .byline,
.group-blog .byline {
	display: inline;
}

.page-content,
.entry-content,
.entry-summary {
	margin: .3em 0 0;
}

.home .page-content,
.home .entry-content,
.home .entry-summary {
	margin: 1.5em 0 0;
}

.page-links {
	clear: both;
	margin: 0 0 1.5em;
}

.entry-title a {
	color: #1a0d47;
}

.entry-meta {
    font-size: 14px;
    padding: 0 0 16px;
}

.entry-meta a {
	color: #666;
	border-bottom: 1px dotted #666;
}

.entry-footer span {
    margin: 0 0.618em 0 0;
    padding: 0 0.618em 0 0;
    display: inline-block;
}

.single-event .social-links {
	margin-top: 35px; 
}

.entry-footer a {
    color: #666;
}

.comments-link, .tags-links, .cat-links, .edit-link {
    font-size: 15px;
    text-transform: Capitalize;
}

/* .edit-link:before,
.comments-link:before,
.tags-links:before,
.cat-links:before {
    font-family: "Font Awesome";
    margin-right: 0.5em;
}

.cat-links:before {
    content: "\f115";
}

.tags-links:before {
    content: "\f02c";
}

.comments-link:before {
    content: "\f0e6";
}

.edit-link:before {
    content: "\f044";
} */

.row.continue-reading {
    margin: 32px 0 0;
    padding: 32px 0 0;
    border-top: 1px solid #d6d6d6;
}

.continue-reading span {
    margin: 0;
    padding: 0;
}

.read-more {
	font-size:16px;
	text-transform:uppercase;
	letter-spacing:2px;
}

.read-more a {
    background: transparent;
    color: #1a0d47;
    padding: 8px;
    margin-right: 8px;
    margin-bottom: 12px;
    border: 1px solid #d6d6d6;
    border-radius: 2px;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
}

.read-more a:hover {
	border: 1px solid #3d68b1;
	background: #3c68b1;
	color: #FFFFFF;
}

.single-post .social-links a,
.archive .social-links a,
.blog .social-links a {
	font-size: 14px;
	width: 30px;
    height: 30px;
    line-height: 30px;
    margin-right: 10px;
}

.wp-video, video.wp-video-shortcode, .mejs-container, .mejs-overlay.load {
    width: 100% !important;
}

.self-hosted-audio {
	padding: 30px 0;
}

/* Comments Area  */
.comment-form input[type="email"], .comment-form input[type="url"], .comment-form input[type="text"], .comment-form textarea {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.comment-form textarea {
    height:150px;
}

.latest-posts .card {
	box-shadow: 0px 0px 10px rgba(0,0,0,.3);
	margin: 16px 16px 16px 16px;
}

.latest-posts a:hover, a:hover {
	text-decoration: none !important;
}

.latest-posts .owl-stage {
	display: -ms-flexbox;
	display: flex;
}

.latest-posts .owl-item{
	display: -ms-flexbox;
	display: flex;
}

.swiper-container.swiper-container-vertical {
	height: 100vh;
}

.map::before {
	content: "";
	position: absolute;
	background: rgba(255, 255, 255, 0.75);
	height: 100%;
	width: 100%;
	z-index: 1;
}

.swiper-slide h6 {
	font-size: 14px;
	display:none; 
}

.member-logos::before {
	content: "\f0da";
	position: absolute;
	font-family: 'Font Awesome 5 Free';
	top: 50%;
	left: -1px;
	font-weight: 900;
	color: #999;
	transform: translateY(-50%);
	font-size: 20px;
}

.member-logos::after {
	content: "";
	position: absolute;
	background: #999;
	height: 430px;
	left: -1px;
	top:-30px;
	width: 1px;
	transform: translateY(-50%);
}

.join-button {
	position: absolute;
	bottom: 32px;
	left: 0;
}

.swiper-slide h6 i{
	color:#87bb00; 
}

.country-name {
	color: #3e6cbd;
}

.homeslider .card-img-overlay {
    display: none;
}

.title {
    width: 100% !important;
}

.card-body h6 {
	line-height: 1.5;
}

.latest-posts .btn-outline-primary {
    color: #3c68b1;
    border-color: #3c68b1;
}

.latest-posts .btn-outline-primary:hover {
    color: #fff;
    background-color: #3c68b1;
    border-color: #3c68b1;
}